<?xml version="1.0" encoding="utf-8"?>
<Configurator>
  <AutoUpdate maxTotalConcurrency="6" maxRobotsConcurrency="3" maxModulesConcurrency="3">
    <module name="主控板" type="0x01" version="1.0.2.27" file="firmware/RM2016_JudgeSystem1.0.2.28Test.bin.enc" />
    <module name="装甲模块" type="0x02" version="1.0.1.23" file="firmware/StrikeModule1.0.1.24.bin" />
    <module name="测速模块" type="0x03" version="1.2.1.13" file="firmware/UWB_MeasureSpeed1.2.1.14.bin" />
    <module name="读卡器" type="0x04" version="1.0.0.10" file="firmware/RFID_Scan.bin" />
    <module name="血条" type="0x05" version="1.0.1.4" file="firmware/FW_led_1.0.1.5.bin" />
    <module name="相机" type="0x06" version="1.0.0.3" file="firmware/CameraOfCan1.0.04.bin.enc" />
	  <module name="无线模块" type="0x08" version="1.0.0.1" file="firmware/" />
  </AutoUpdate>
</Configurator>